How to install libgisi-dev on Debian 9 (Stretch)